/* Reserved for Navigation Panel */

.nav {
background: #B9C9EF;
font-size: 13px;
padding: 3px 5px;
margin: 10px 0 0 0;
}

/* Content Panel */
.slideshow {
margin-top: 3px;
font-size: 12px;
text-align: right
}

td.folder_content { padding-left: 10px }	/* Padding for content panel */

div.fdetail {
width: 100%;
padding-top: 10px;	/* Margin between elements */
border-bottom: 1px solid #B9C9EF;	/* Elements separator style */
clear: both;
float: left
}

div.fdetail.selected {
background: #F7F7F7	/* Selected element style */
}

.fdetail a {
color: #5471B9;	/* Color for links */
text-decoration: none
}
.fdetail dt a:visited { color: #B9C9EF }	/* Color for visited links */

.fdetail table, .fdetail td {
border-spacing:0; border-collapse:collapse; padding:0
}

.fdetail td.icon, .fdetail td.album {
vertical-align: top;
width: 1%
}

.fdetail td.prop {
vertical-align: top;
width: 99%
}

.fdetail .album a {
display: block;
height: 90px
}

.fdetail .album th { text-align: center; background: #fff url('http://images.fotki.com/tree_1/album.png') no-repeat center }
.fdetail.locked .album th, .fdetail.locked_new .album th { background: #fff url('http://images.fotki.com/tree_1/lock.png') no-repeat center }

.fdetail .icon a {
height: 48px;	/* Folder icon size */
width: 48px;
display: block;
margin: 0 0 5px 0
}

/* Delete lines commented with (Mozilla, Opera, IE 5 Mac) in section below if you use only GIFs or JPGs for your icons */

.fdetail td.icon { background: url(http://images.fotki.com/tree_1/f3_.gif) no-repeat }	/* Folder icon (Internet Explorer) */
.fdetail tr>td.icon { background: url(http://images.fotki.com/tree_1/f3_.png) no-repeat }	/* Folder icon (Mozilla, Opera, IE 5 Mac) */

.fdetail.shared td.icon, .fdetail.shared_new td.icon { background: url(http://images.fotki.com/tree_1/f3_s.gif) no-repeat }	/* Shared folder icon (Internet Explorer) */
.fdetail.shared tr>td.icon, .fdetail.shared_new tr>td.icon { background: url(http://images.fotki.com/tree_1/f3_s.png) no-repeat }		/* Shared folder icon (Mozilla, Opera, IE 5 Mac) */

.fdetail.locked td.icon, .fdetail.locked_new td.icon { background: url(http://images.fotki.com/tree_1/f3_l.gif) no-repeat }	/* Locked folder icon (Internet Explorer) */
.fdetail.locked tr>td.icon, .fdetail.locked_new tr>td.icon { background: url(http://images.fotki.com/tree_1/f3_l.png) no-repeat }	/* Locked folder icon (Mozilla, Opera, IE 5 Mac) */

.fdetail.shared_locked td.icon, .fdetail.shared_locked_new td.icon { background: url(http://images.fotki.com/tree_1/f3_ls.gif) no-repeat } /* Shared & locked folder icon (Internet Explorer) */
.fdetail.shared_locked tr>td.icon, .fdetail.shared_locked_new tr>td.icon { background: url(http://images.fotki.com/tree_1/f3_ls.png) no-repeat }	/* Shared & locked folder icon (Mozilla, Opera, IE 5 Mac) */

.fdetail .co {
font-family: Arial, Helvetica, sans-serif; /* Font properties for copyright information */
color: #999;	/* Font color */
font-size: 9px;	/* Font size */
margin: 0 0 3px 11px
}

.fdetail dl { margin:0 0 3px 6px }

.fdetail dt {
font-family: Arial, Helvetica, sans-serif;	/* Font properties for title of element */
font-weight: bold;
color: #000
}

.fdetail.new dt a, .fdetail.shared_locked_new dt a, .fdetail.shared_new dt a, .fdetail.locked_new dt a {
padding-right:25px;
background: url(http://images.fotki.com/tree_1/new.gif) no-repeat right /* NEW icon */
}

.fdetail dt.desc a {
padding-right:0;
background: none
}

.fdetail dt.datex, .fdetail dt.desc {
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;	/* Font properties for creation date and description */
/*font-style: italic;*/
font-size: 13px
}

.fdetail dt.desc { font-weight: normal }	/* Font properties only for element description */

.fdetail dd {
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;	/* Font properties for all element statistics */
font-size: 11px;
color: #999;
margin-left: 20px
}

.fdetail dd.e, .fdetail dd.p { margin-top: 6px }

.fdetail dd.a, .fdetail dd.f, .fdetail dd.comm, .fdetail dd.hits, .fdetail dd.visits { display: inline; white-space: nowrap }

.fdetail span {
float: left;
width: 100%;
text-align: right;
font-size: 11px;	/* Font size for commands bar */
color: #B9C9EF;	/* Font color -//- */
font-weight: bold;	/* Font weight -//- */
padding: 0 0 1px 0
}

.fdetail span a, .fdetail span label {
font-weight: normal;
color: #5471B9;
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
font-size: 11px;
white-space: nowrap
}

.fdetail label {
float: none;
padding: 0 3px 0 0
}

.fdetail span a:hover, .fdetail span label:hover, .fdetail span label.hover { color: #000 }	/* Hover color for command bar */